Sepa Export mit 2.6.0 funktioniert nicht

 
Benutzer
Avatar
Geschlecht: keine Angabe
Beiträge: 22
Dabei seit: 07 / 2011
Betreff:

Sepa Export mit 2.6.0 funktioniert nicht

 · 
Gepostet: 20.12.2013 - 18:35 Uhr  ·  #1
Wenn ich eine angelegte Sepalastschrift exportieren will, kommt egal welche der angebotenen 4 Schema versionen ich auswähle immer der Fehler
BS: Win7 64 Bit
Jameica/Hibsicus: 2.6.0

error while choosing sepa version + target file
org.kapott.hbci.exceptions.InvalidUserDataException: PAIN version is not supported: urn:sepade:xsd:pain.008.001.01
at org.kapott.hbci.GV.generators.SEPAGeneratorFactory.get(SEPAGeneratorFactory.java:49)
at de.willuhn.jameica.hbci.gui.action.SepaExportLastschrift.handleAction(SepaExportLastschrift.java:124)
at de.willuhn.jameica.gui.parts.PanelButton.handleClick(PanelButton.java:303)
at de.willuhn.jameica.gui.parts.PanelButton$2.mouseUp(PanelButton.java:174)
at org.eclipse.swt.widgets.TypedListener.handleEvent(Unknown Source)
at org.eclipse.swt.widgets.EventTable.sendEvent(Unknown Source)
at org.eclipse.swt.widgets.Widget.sendEvent(Unknown Source)
at org.eclipse.swt.widgets.Display.runDeferredEvents(Unknown Source)
at org.eclipse.swt.widgets.Display.readAndDispatch(Unknown Source)
at de.willuhn.jameica.gui.GUI.loop(GUI.java:827)
at de.willuhn.jameica.gui.GUI.init(GUI.java:310)
at de.willuhn.jameica.system.Application.init(Application.java:148)
at de.willuhn.jameica.system.Application.newInstance(Application.java:90)
at de.willuhn.jameica.Main.main(Main.java:78)
Benutzer
Avatar
Geschlecht:
Beiträge: 3338
Dabei seit: 05 / 2013
Betreff:

Re: Sepa Export mit 2.6.0 funktioniert nicht

 · 
Gepostet: 20.12.2013 - 19:49 Uhr  ·  #2
Zitat geschrieben von Mebi
org.kapott.hbci.exceptions.InvalidUserDataException: PAIN version is not supported: urn:sepade:xsd:pain.008.001.01

Wo hast du denn dieses alte Format her? Aktuell ist in SEPA 2.7 pain.008.003.02. Welche Software Versionen nutzt du?
Benutzer
Avatar
Geschlecht: keine Angabe
Beiträge: 22
Dabei seit: 07 / 2011
Betreff:

Re: Sepa Export mit 2.6.0 funktioniert nicht

 · 
Gepostet: 20.12.2013 - 20:02 Uhr  ·  #3
ich nutze die neue Hibiscus 2.6.0
Benutzer
Avatar
Geschlecht:
Beiträge: 3338
Dabei seit: 05 / 2013
Betreff:

Re: Sepa Export mit 2.6.0 funktioniert nicht

 · 
Gepostet: 20.12.2013 - 20:10 Uhr  ·  #4
Kommt bei neueren Schemata die selbe Fehlermeldung?
Benutzer
Avatar
Geschlecht: keine Angabe
Herkunft: Leipzig
Homepage: willuhn.de/
Beiträge: 6743
Dabei seit: 03 / 2005
Betreff:

Re: Sepa Export mit 2.6.0 funktioniert nicht

 · 
Gepostet: 21.12.2013 - 23:19 Uhr  ·  #5
Das ist in der Tat ein Fehler. Der Export funktioniert derzeit nur fuer die Lastschrift-Art "CORE". Bei Auswahl von "B2B" bzw. "COR1" kommt es zum genannten Fehler - unabhaengig von der verwendeten PAIN-Version. Fixe ich. Wird morgen im Nightly-Build sein oder sonst in den naechsten 2-4 Wochen in Hibiscus 2.6.1.
Gewählte Zitate für Mehrfachzitierung:   0